builddir = /build
pkgbuild_sha256sum = 3de5128e43c4c0ec19615da4bf958e7bfe72ad4aff1e0f76d540be8428e3a2ad
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
